section, footer { 
	float: left;
	width: 100%;
	clear: both;
	position: relative;
 }

 #map_wrapper {
    height: 400px;
    max-width: 940px;
    margin: 0 auto;
}

.a2apage_wide a, .a2a_i { color: #000 !important; }
.a2apage_wide a .a2a_svg { background-color: #000 !important; }
.a2a_mini_services a { clear: both; color: #000 !important; }
.a2a_mini { min-width: auto !important; width: auto !important; }
.a2a_i .a2a_svg { background-color: #000 !important; }
.a2a_dd .a2a_svg { background-color: #000 !important; }
.messages.error { display: none; }
.a2a_full_footer { visibility: hidden; }
#map_canvas {
    width: 100%;
    height: 100%;
}
.titelsection a.comingsoonbtn.smallBtn { padding-right: 30px; text-align: center; }
.titelsection a.comingsoonbtn.smallBtn:after { display: none; }
.titelsection .timeinfo { float: left; }
li.tax-tid-89, li.tax-tid-90 { display: none !important; }
.logged-in nav { top: 65px; }
.logged-in.noheader { margin-top: 163px !important; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
	font-family: Arial, sans-serif; font-weight: bold;}
li.expanded, li.collapsed, li.leaf { padding: 0; }
tbody { border: 1px solid transparent; }
ul.links.inline { display: none !important; }

.tabsection .fullwidth .thumbhuls { height: 240px; }

.information-blocks .more-info {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: transparent;
    width: 100%;
    height: 100%;
}
.information-blocks .more-info span {
    font-size: 14px;
    position: absolute;
    bottom: 30px;
    right: 30px;
    top: auto;
    left: auto;
    margin-top: -7px;
    margin-left: -7px;
    -webkit-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
}
.information-blocks .more-info:before {
  content: '';
  display: block;
  width: 25px;
  height: 25px;
  position: absolute;
  bottom: 25px;
  right: 25px;
  background-color: #d2983c;
}

/* FOOTER */
.noHover{pointer-events: none;}
#block-bean-library h2 { display: none; }

footer .subfooter .footer--nav {
      list-style: none;
      padding-left: 0; }
    footer .subfooter .footer--nav li {
      display: inline-block; }
      footer .subfooter .footer--nav li a {
      	border-right: 1px solid #fff;
        font-size: 13px;
        color: #fff;
        padding: 0 18px; }
       footer .subfooter .footer--nav li a.active {
        text-decoration: underline; }
    footer .subfooter .footer--nav li.last a {
      border: none; }

/* partners */
.partners .multipleslider li {
  height: 157px;
  text-align: center;
}
.partners .multipleslider li img {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  max-width: 165px;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: transparent;
    text-decoration: none;
}
      
.navbar-default .topmenu .navbar-nav > .active > a, .navbar-default .topmenu .navbar-nav > .active > a:focus, .navbar-default .topmenu .navbar-nav > .active > a:hover, .navbar-default .topmenu .navbar-nav > li > a:focus, .navbar-default .topmenu .navbar-nav > li > a:hover, .navbar-default .topmenu .navbar-nav > li > a.active {
      color: #d2983c; }
.navbar-default .topmenu .navbar-nav > li > a.active:after, .navbar-default .topmenu .navbar-nav > li > a.active:focus:after {
    content: "";
    background-color: #d2983c;
    height: 3px;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: 15px;
    margin-right: 15px;
    bottom: 0px;
}
.navbar-default .topmenu .selectboxit-container .selectboxit:hover .selectboxit-text, .navbar-default .topmenu .selectboxit:hover .selectboxit-arrow-container:before,
.navbar-default .topmenu .selectboxit-container .selectboxit-open .selectboxit-text, .navbar-default .topmenu .selectboxit-open .selectboxit-arrow-container:before {
  color: #d2983c;
}
.navbar-default .topmenu .selectboxit-container .selectboxit .selectboxit-text, .navbar-default .topmenu .selectboxit .selectboxit-arrow-container:before {
  -webkit-transition: all .35s ease-in-out;
  transition: all .35s ease-in-out;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover { background-color: #d2983c; color: #000 !important; }
.navbar-default .topmenu #search-block-form > div {
      display: none; }
    .navbar-default .topmenu #search-block-form > div {
      position: absolute;
      top: -30%;
      right: 135%;
      min-width: 365px;
      z-index: 99999; }
    .navbar-default .topmenu #search-block-form > div > div {
      float: left; }
    .navbar-default .topmenu #search-block-form > div input[type='text'] {
      -webkit-appearance: none;
      -moz-appearance: none;
      appearance: none;
      -webkit-box-shadow: none;
      box-shadow: none;
      border: none;
      min-width: 320px;
      padding-left: 10px;
      height: 45px;
      border-radius: 0 !important;
      -webkit-transition: all .35s ease-in-out;
      transition: all .35s ease-in-out; }
    .navbar-default .topmenu #search-block-form > div input[type='text']:focus {
      outline: none;
      background-color: #ffecd3; }
    .navbar-default .topmenu #edit-submit {
      text-indent: -9999px;
      width: 45px;
      height: 45px;
      padding-left: 10px;
      padding-right: 10px;
      background-color: transparent;
      border-radius: 0;
      border: none;
      cursor: pointer;
      z-index: 999999; }
    .navbar-default .topmenu #edit-actions:before {
      content: "\e901";
      font-family: 'icomoon' !important;
      width: 45px;
      height: 45px;
      font-size: 20px;
      padding: 8px 12px;
      background-color: #d2983c;
      position: absolute;
      z-index: -1; }
    .navbar-default .topmenu #search-block-form > div ::-webkit-input-placeholder {
      color: #696969;
      font-family: Arial, sans-serif;
      text-transform: uppercase;
      font-size: 15px; }
    .navbar-default .topmenu #search-block-form > div :-moz-placeholder {
      /* Firefox 18- */
      color: #696969;
      font-family: Arial, sans-serif;
      text-transform: uppercase;
      font-size: 15px; }
    .navbar-default .topmenu #search-block-form > div ::-moz-placeholder {
      /* Firefox 19+ */
      color: #696969;
      font-family: Arial, sans-serif;
      text-transform: uppercase;
      font-size: 15px; }
    .navbar-default .topmenu #search-block-form > div :-ms-input-placeholder {
      color: #696969;
      font-family: Arial, sans-serif;
      text-transform: uppercase;
      font-size: 15px; }
    .navbar-default .topmenu #search-button {
      font-size: 20px;
      height: 45px;
      padding-left: 5px;
      padding-right: 5px;
      padding-top: 10px;
      border: none;
      color: #fff;
      background-color: transparent !important;
      -webkit-transition: all .35s ease-in-out;
      transition: all .35s ease-in-out; }
    .navbar-default .topmenu #search-button:focus {
      outline: none;
      color: #d2983c; }
    .navbar-default .topmenu #search-button.closebutton .icon-search:before {
          content: "\e908";
          font-family: 'icomoon' !important; }
    .navbar-default .topmenu #search-button .icon-search:before {
          content: "\e901";
          font-family: 'icomoon' !important; }
    .navbar-default .topmenu #search-button:hover {
      background-color: transparent !important;
      color: #d2983c; }

.calender .kalender .container {
  width: 100% !important;
  padding: 0;
}
.calender .kalender .container a {
  color: #fff;
}
.calender .kalender .container a:hover, .calender .kalender .container a:active, .calender .kalender .container a:focus {
  text-decoration: none;
}
.storyheader.novideo {
    min-height: 700px;
}
.storyheader .video-intro .video-story {
  background-repeat: no-repeat;
  background-size: cover;
}
.headersection .homeSlide .container-fluid .row > .playbtn {
    left: 50%;
    bottom: 50%;
    margin-bottom: -56px;
    margin-left: -56px;
}

.videoslider .videoslide .thumbhuls > a.vimeo-button, .videoslider .videoslide .thumbhuls > a.youtube-button {
  position: absolute; 
  top: 0;
  left: 0;
  right: 0;
  bottom: 0; }

.contributors-detail .infosection {
  margin-bottom: -120px;
  top: 35%;
  -webkit-transform: perspective(1px) translateY(-35%);
  -ms-transform: perspective(1px) translateY(-35%);
  transform: perspective(1px) translateY(-35%);
}
.infosection a {
  color: #000;
}
.infosection .kader { padding: 20px 25px; }
.contributors-detail .tabsection {
  margin-bottom: 30px;
}
.videoview .morevideos a {
  font-size: 14px;
  line-height: 22px;
}
.videos .sameHeight {
  margin-bottom: 15px;
}
.stories .item .storyimage .padded-multiline h2 { line-height: 64px; padding: 9px 0; }
.headersection .padded-multiline h1 { line-height: 87px; padding: 9px 0; }

.stories .item .storyimage { margin-bottom: 55px; }
.stories .item p { margin-top: -25px; }

@media screen and (max-width: 1200px) and (min-width: 992px) {
  .videoview .morevideos a {
    font-size: 12px;
    line-height: 20px;
  }
  .stories .item .storyimage .padded-multiline h2 { font-size: 30px; line-height: 52px; padding: 9px 0; }
}
@media screen and (max-width: 1200px) and (min-width: 768px) {
  .partners .multipleslider li {
    height: 120px;
  }
}
@media screen and (max-width: 560px){
  .videoview .morevideos a {
    font-size: 12px;
    line-height: 20px;
  }
  .videos .sameHeight {
    padding-left: 5px;
    padding-right: 5px;
  }
  .videos {
    padding-left: 5px;
    padding-right: 5px;
  }
}

.titelsection a.smallBtn {
  padding-right: 45px;
  position: relative;
}
.titelsection a.smallBtn:after {
    font-family: 'icomoon';
    content: "\e909";
    font-size: 20px;
    position: absolute;
    right: 25px;
}
.modal-sm-audio .modal-body {
  text-align: center; }
#podcastModal .modal-dialog {
  top: 40%;
}

.contributors-detail .tabsection .fulltext, .contributors-detail .tabsection .fullwidth {
  margin-top: 40px;
  margin-bottom: 60px; }
  .contributors-detail .tabsection .fulltext .sameHeight {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .video .thumbhuls {
    background-color: #171437; }
  .video .categorie-cta {
    font-size: 13px;
    padding: 4px 4px; }
  .video .playbtn {
    width: 56px;
    height: 56px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -28px;
    margin-top: -28px; }
    .video .playbtn span {
      font-size: 20px;
      margin-top: -10px;
      margin-left: -8px; }
  .video p {
    padding-right: 25px;
    font-family: "Libre Baskerville", sans-serif;
    color: #000;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 10px !important; }
  .video .composit {
    font-size: 14px; }
  .video .composit span {
    font-family: Arial, sans-serif;
    display: block;
    font-weight: bold;
    font-size: 12px;
    line-height: 16px;
    color: #a0a0a0; }
  .video a:hover {
    text-decoration: none; }
  .video .more-info {
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    bottom: 0;
    right: 15px; }
    .video .more-info span {
      font-size: 10px;
      margin-top: -5px;
      margin-left: -5px; }
  .video .video:hover .more-info span {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
    transform: scale(1.3); }
  .video .video:hover .thumbhuls .videoimg {
    opacity: 1; }

.view-related-by-terms .video { margin-top: 0px; margin-bottom: 0px; } 
.kalendermaand .field-name-field-coming-soon-date .date-display-single { display: none; }
.kalender .event .sameHeight .content .datum-btn  { padding: 0px; background-color: transparent; border: 0; }
.kalendermaand ul.addtocal_menu { border-bottom: 3px solid #d2983c; -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175); box-shadow: 0 6px 12px rgba(0,0,0,.175); border-radius: 0px; }
.kalendermaand ul.addtocal_menu li a:hover { background: #d2983c; border-radius: 0px;}

.views-exposed-form .views-exposed-widget { padding-right: 15px; padding-left: 15px; }
.stories .selectboxit-container .selectboxit { position: relative; }
span.selectboxit-text { max-width: 90% !important; }

/*// textblok fix*/
.titelsection { float: left; }
.videos.videoview.libraryresultsview { margin-bottom: 0px; }

div.comingsoondate .field-name-field-coming-soon-date span.date-display-single { display: none !important; }
div.comingsoondate .field-name-field-coming-soon-date .datum-btn { line-height: 24px;  background-color: transparent; color: #ffffff;    float: none;
    border: 0px;
    padding: 0px;
}
div.comingsoondate .field-name-field-coming-soon-date ul.addtocal_menu { background-color: rgba(0,0,0,0.7);
    border: 0px;
    border-radius: 0px;}
div.comingsoondate .field-name-field-coming-soon-date ul.addtocal_menu li a { padding: 5px;
    line-height: 32px;
    font-size: 18px;
}

div.comingsoondate .field-name-field-coming-soon-date ul.addtocal_menu li a:hover {
	border-radius: 0px;
	background-color: #000000;
}

/* DOWNLOAD PDF */
.downloadpdf { margin-top: 70px; margin-bottom: 70px; }
.downloadpdf .downloaditem { display: block; border: 1px solid #e0e0e0; }
.downloadpdf .downloaditem:after { content: " "; display: block;  height: 0;  clear: both; }
.downloadpdf .img { background-size: cover; background-repeat: no-repeat; background-position: center center; text-align: center; }
.downloadpdf .img img { max-width: 52px; display: inline-block; position: relative; top: 50%; -webkit-transform: perspective(1px) translateY(-50%); -ms-transform: perspective(1px) translateY(-50%); transform: perspective(1px) translateY(-50%); }
.downloadpdf .downloaditem ul { padding: 25px 40px; margin: 0; list-style-type: none; }
.downloadpdf .downloaditem ul li { padding: 5px 0; }
.downloadpdf .downloaditem ul li a { font-family: Arial, sans-serif; color: #000; font-size: 18px; position: relative; display: block; width: 100%; cursor: pointer; }
.downloadpdf .downloaditem ul li a img { position: absolute; right: 0; height: 20px; width: 20px; }

/* DETAILPAGE */
.info-artists table td { vertical-align: top; line-height: 1.2em; padding: 5px 0; }
.tabsection .fulltext p { margin-bottom: 30px; }
.tabsection .kader { padding: 15px; }
.quoteblock .quote, .quoteblock .quote p { font-family: "Libre Baskerville", serif; }

.return { z-index: 10; }

.fullwidth a.playbtn { background-color: transparent; }

.videogroot a, .videogroot a:hover { text-decoration: none; }
.videogroot .container, .videogroot .container .row { height: 100%; }
.videogroot .text-center { min-height: 240px; position: relative; top: 40%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.videogroot .text-center a { position: absolute; bottom: 0%; left: 50%; margin-left: -50px; }
.videogroot h2 { margin-top: 0; }

.webform-client-form input, .form-item textarea { width: 100%; border: 1px solid #000; padding: 5px 10px; }
.webform-client-form .form-actions input { border: none; background-color: #d2983c; color: #fff; text-transform: uppercase; width: auto; padding: 5px 30px; -webkit-transition: all .15s; transition: all .15s; }
.webform-client-form .form-actions input:hover { opacity: .8; }

/* SEARCHPAGE */

.page-search-node .search-form { max-width: 1170px; width: 100%; margin: 50px auto; }
.page-search-node .search-form input[type="text"] { border: 1px solid #000; }
.page-search-node .search-form input{ padding: 5px 10px; }
.page-search-node .search-form input[type="submit"] { background-color: #d2983c; color: #fff; border: 1px solid #d2983c; -webkit-transition: all .15s; transition: all .15s; }
.page-search-node .search-form input[type="submit"]:hover { opacity: .8; }
.page-search-node .search-form .container-inline { padding-left: 15px; padding-right: 15px; }
.page-search-node .search-results { padding-left: 0; }
.page-search-node .search-result { padding-bottom: 16px; border-bottom: 1px solid #000; }
.page-search-node .search-result:last-child { border: none; }
.search-results .title { font-size: 24px; }
.search-result a { color: #000; text-decoration: underline; }
.pager li>a, .pager li>span { background-color: #d2983c; border: none; border: none; border-radius: 0; color: #fff; }
.pager li>a:focus, .pager li>a:hover { background-color: #d2983c; opacity: .8; }

/* NEWSLETTER + GOOGLE MAPS MODAL */
.modalCloseImg {
	/*position: fixed !important;*/
    z-index: 2;
    /*top: 60px !important;
    right: 70px !important;*/
    top: -40px !important;
    right: 110px !important;
    display: inline-block;
    width: 35px;
    height: 35px;
    overflow: hidden;
    border: none;
    background: transparent;
}
.modalCloseImg:before, .modalCloseImg:after {
    content: '' !important;
    position: absolute;
    height: 2px;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -1px;
    background: #fff;
    border-radius: 5px;
    margin-top: -6px;
}
.modalCloseImg:before {
    transform: rotate(45deg);
}
.modalCloseImg:after {
    transform: rotate(-45deg);
}
.simplemodal-overlay {
    background-color: #000 !important;
}


/* CLOSE PODCAST */
.modal-audio-close-btn {
    position: absolute;
    z-index: 2;
    top: 60px;
    right: 70px;
    display: inline-block;
    width: 35px;
    height: 35px;
    overflow: hidden;
    border: none;
    background: transparent;
    opacity: 1;
}
.modal-audio-close-btn:before, .modal-audio-close-btn:after {
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    top: 50%;
    left: 0;
    margin-top: -1px;
    background: #fff;
    border-radius: 5px;
    margin-top: -6px;
}
.modal-audio-close-btn:before { transform: rotate(45deg); }
.modal-audio-close-btn:after { transform: rotate(-45deg); }

/* NAVIGATIE */
.navbar-default .navbar-toggle .icon-bar { width: 30px !important; height: 2px !important; border-radius: 0; margin-right: 15px;}
.navbar-default .navbar-toggle .icon-bar + .icon-bar { margin-top: 5px; }
.navbar-default .navbar-toggle .cross {
    -moz-transform: rotate(45deg) translateY(5px);
    -webkit-transform: rotate(45deg) translateY(5px);
    -o-transform: rotate(45deg) translateY(5px);
    -ms-transform: rotate(45deg) translateY(5px);
    transform: rotate(45deg) translateY(5px);
}
.navbar-default .navbar-toggle .cross2 {
    -moz-transform: rotate(-45deg) translateY(-5px);
    -webkit-transform: rotate(-45deg) translateY(-5px);
    -o-transform: rotate(-45deg) translateY(-5px);
    -ms-transform: rotate(-45deg) translateY(-5px);
    transform: rotate(-45deg) translateY(-5px);
}

.videos.videoview.libraryresults .views-exposed-form .views-exposed-widget { float: left; }
.videos.videoview .views-exposed-form .views-exposed-widget { float: none; }

.video p { font-weight: 700; }
.node-type-contributor .playbtn { background-color: transparent; }

.darkcta h4 { line-height: 29.5px; padding: 6px 0; }

.smallwidth h2 strong { font-weight: normal; }

.kalendermaand .field-name-field-coming-soon-date .field-item.even { float: right;  position: relative; margin-right: 50px; margin-top: 9px; }
.field-name-field-coming-soon-date { position: absolute !important; bottom: 0; right: 0; }

@media screen and (max-width: 1500px){
  .headersection .padded-multiline h1 {
    line-height: 75px;
    padding: 3px 0;
  }
  .homeSlide .padded-multiline h1 { line-height: 63px }
}

@media screen and (max-width: 991px) {
  .modalCloseImg {
    position: fixed !important;
    top: 60px !important;
    right: 70px !important;
  }
  .noheader { padding-top: 95px; }
  .titelsection { margin-top: 20px; margin-bottom: 20px; }

  .stories .item { padding: 0 15px; margin-bottom: 30px; }
  .stories .item .more-info { right: 15px; }

  .return { top: 10px; left: 10px; }
  .videogroot .text-center { min-height: 300px; }

  /* NAVIGATIE */
  .header .navbar-toggle:after {
    content: '';
    position: absolute;
    min-width: 1000px;
    height: 100px;
    right: -1000px;
    left: -1000px;
    top: -30px;
    background-color: #000;
    z-index: -1;
  }
  .navbar-default { background-color: #000; }
  .navbar-default .container-fluid { padding: 0; }
  .header .navbar-toggle.collapsed:after { display: none; }
  .noheader .headroom--top.navbar-default { padding-bottom: 0; }
  .navbar-default .topmenu { display: none; }
  .navbar-toggle { margin-top: 15px; }
  .headroom--top .navbar-toggle { margin-top: 15px; }
  .container-fluid>.navbar-collapse, .container>.navbar-collapse { padding-left: 0; padding-right: 0; } 
  .collapse.in { padding-bottom: 0; margin-top: 0; border-bottom: 5px solid #d2983c; }
  .navbar-default .navbar-header .navbar-brand:link, .navbar-default .navbar-header .navbar-brand:visited, .navbar-default .navbar-header .navbar-brand:active { padding: 0; }
  .headroom--not-top.navbar-default .navbar-header { min-height: 70px; }
  .headroom--top.navbar-default .navbar-header { min-height: 80px; }
  .headroom--top .navbar-header .navbar-brand:link img, .headroom--top .navbar-header .navbar-brand:visited img, .headroom--top .navbar-header .navbar-brand:active img { width: 115px; }
  .headroom--not-top .navbar-header .navbar-brand:link img, .headroom--not-top .navbar-header .navbar-brand:visited img, .headroom--not-top .navbar-header .navbar-brand:active img { width: 90px; }
  .headroom--top .navbar-collapse { margin-top: 0; background-color: #000;}
  .navbar-nav>li { float: none; }
  .navbar-right { float: none!important; }
  .navbar-default .navbar-right { margin: 0 -15px; padding: 0; padding-bottom: 7px; }
  .navbar-default .nav > li a { padding-top: 18px; padding-bottom: 18px; padding-left: 75px; padding-right: 75px; font-size: 15px; }
  .navbar-default .navbar-nav > .active > a:after, .navbar-default .navbar-nav > .active > a:focus:after, .navbar-default .navbar-nav > .active > a:hover:after, .navbar-default .navbar-nav > li > a:focus:after, .navbar-default .navbar-nav > li > a:hover:after { display: none; }
  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover { color: #000; background-color: #d2983c; }
  .navbar-default.headroom .navbar-nav > .open > a, .navbar-default.headroom .navbar-nav > .open > a:focus, .navbar-default.headroom .navbar-nav > .open > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover { color: #000; background-color: #d2983c; }
  .navbar-default .navbar-nav .open .dropdown-menu>li>a { color: #fff; }
  .navbar-default.headroom .navbar-nav .dropdown-menu > li > a { padding-left: 75px; padding-right: 75px; }

  nav .socials { margin: 0; padding: 20px 42px; }
  nav .socials li { display: inline; padding: 0 18px; }
  nav .socials li a { font-size: 24px; color: #fff; text-decoration: none; }
  nav .socials li:hover a { color: #d2983c; text-decoration: none; }
  nav .hidden-lg.hidden-md { border-top: 1px solid #d2983c; }
  .moblang { margin: 0; padding: 20px 0 10px; margin-left: 60px; margin-right: 60px; }
  .moblang li { display: inline-block; width: 33.33%; }
  .moblang li a { padding: 15px 0; color: #fff; font-family: Arial, sans-serif; text-transform: uppercase; text-decoration: none; font-weight: bold; }
  .moblang li:hover a, .moblang li:active a, .moblang li:focus a, .moblang li a.active { color: #d2983c; }

  .headersection .highlightblock h2.subtitel { text-align: center; }
  .headersection .highlightblock .calender li { border-bottom: 1px solid #000; }
  .calender .kalender .container a, .headersection .highlightblock .calender li h3 { color: #000; }
  .headersection .highlightblock .calender li h3 { font-size: 20px; }
  .scroll-down { display: none; }
  .categorie-cta { font-size: 12px; line-height: 1em; }

  .articles .article .article-huls { margin-bottom: 10px; }
  .articles .article { margin-bottom: 20px; }
  .information-blocks { padding: 15px 0; }
  .information-blocks .infoblock { margin-bottom: 20px; }
  .information-blocks .infoblock .infotitel {
    height: 180px;
    overflow: hidden;
    border: 1px solid #c6c5c5;
    border-right: none;
    padding: 25px;
  }
  .information-blocks .container > .row { margin-left: -15px; margin-right: -15px; }
  .information-blocks .infoblock .info-huls { height: 180px; }
  footer .headfooter { padding-left: 60px; padding-right: 60px; padding-top: 30px; }
  footer .headfooter input[type="email"] { margin-bottom: 15px; }
  footer .headfooter .socials li { padding: 0 14px; }

  .headersection .highlightblock { background-color: transparent; margin-bottom: 0; }
  .return { display: none; }

  .allvideos { padding-top: 0; padding-bottom: 0; }
  .tabsection { padding-top: 15px; }
  .tabsection .nav-tabs { margin-bottom: 15px; }
  .tabsection .kader { margin-top: 0px; margin-bottom: 15px; }
  .allvideos .goToPrevSlide {
    color: #bbb;
    font-size: 24px;
    top: 50%;
    left: 0;
    margin-top: -22px;
    margin-left: -15px;
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .allvideos .goToNextSlide{
    color: #bbb;
    font-size: 24px;
    top: 50%;
    right: 0;
    left: auto;
    bottom: auto;
    margin-top: -22px;
    margin-right: -15px;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
  }
  .videoslider h3 { color: #000; }
  .stories .item .storyimage .padded-multiline h2 { font-size: 24px; line-height: 46px; padding: 9px 0; }
}
@media (min-width: 768px){
  .container .container {
      width: 720px;
  }
}
@media (min-width: 992px){
  .container .container {
      width: 940px;
  }
}
@media (min-width: 1200px){
  .container .container {
      width: 1140px;
  }
}
@media screen and (max-width: 767px){
  footer .headfooter input { width: 100%; }
  footer .headfooter img { margin-bottom: 0; margin-top: 40px; }

  .tabsection .nav-tabs { margin-top: 0; }
  .tabsection .nav-tabs > li > a, .tabsection .nav-tabs > li.active > a, .tabsection .nav-tabs > li.active:hover > a { border: 1px solid #e0e0e0; border-radius: 0; }
  .tabsection .nav > li > a:focus, .tabsection .nav > li > a:hover { border: 1px solid #e0e0e0; border-radius: 0; }
  .tabsection .nav-tabs > li:hover > a { border: 1px solid #e0e0e0; border-radius: 0; }
  .tabsection .nav-tabs > li.active > a, .tabsection .nav-tabs > li.active > a:focus, .tabsection .nav-tabs > li.active > a:hover { border: 1px solid #e0e0e0; border-radius: 0; }
  .tabsection .nav-tabs .dropdown { width: 100%; }
  .tabsection .nav-tabs .dropdown-menu { width: 100%; padding: 0; }
  .tabsection .nav-tabs .dropdown-menu li:hover, .tabsection .nav-tabs .dropdown-menu li.active { background-color: #d2983c; }
  .tabsection .nav-tabs .dropdown-menu li:hover a, .tabsection .nav-tabs .dropdown-menu li.active a { color: #fff; }
  .dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover { background-color: transparent; }
  .tabsection .smallwidth { margin-top: 30px; }
  .videos { margin-top: 30px; margin-bottom: 30px; }
  .videos .thumbhuls { width: 48%; float: left; margin-right: 15px; }
  .videos.videoview .thumbhuls { width: 100%; float: none; margin-right: 0; }
  .videos .sameHeight { min-height: 150px; }
  .titelsection .smallBtn { margin-right: 0; float: none; margin: 30px auto 10px; display: block; max-width: 310px; width: 100%; }
  .titelsection .timeinfo { float: none; }
  .networksection .networkitem .networkimage { height: 200px; }
  .networksection { padding-top: 30px; }
  .titelsection .timeinfo { margin: 30px auto 0; }
  .videos.videoview { margin-bottom: 30px; }
  .kalender .kalendermaand { margin-bottom: 10px; }
  .stories .item .storyimage .padded-multiline h2 { font-size: 24px; line-height: 42px; padding: 7px 0; }
  .simplemodal-container { width: 90% !important; left: 5% !important; }
  .headersection .padded-multiline h1 { line-height: 59px; }
}
@media screen and (max-width: 560px){
  .videos .sameHeight { padding-left: 15px; padding-right: 15px; }
  .videos.videoview .sameHeight { padding-left: 5px; padding-right: 5px; }
  .videos.videoview.libraryresults .views-exposed-form .views-exposed-widget { width: 100%; }
  .articles { padding-top: 0; }
  .a2a_floating_style { right: 50% !important; bottom: 0; top: auto !important; margin-right: -55px; }
  .a2a_vertical_style a { float: left; clear: none !important; }
  .a2a_svg { height: 26px !important; line-height: 26px !important; width: 26px !important; }
}
@media screen and (max-device-width: 560px){
  /*.stories .item .storyimage .padded-multiline h2 { font-size: 21px; line-height: 34px; padding: 3px 0; }*/
  .darkcta h4 { line-height: 37px; }
  .headersection .padded-multiline h1 { line-height: 42px }
}
@media screen and (max-width: 480px){
  footer .subfooter { margin-left: 45px; margin-right: 45px; }
  footer .subfooter .footer--nav li { display: block; border-bottom: 1px solid #fff; padding-top: 10px; padding-bottom: 10px; }
  footer .subfooter .footer--nav li.last { border-bottom: none; }
  footer .subfooter .footer--nav li a, footer .subfooter .footer--nav li a.active { text-decoration: none; border-right: none; }
  .headersection .padded-multiline h1 { line-height: 48px; padding: 7px 0; }
}

.darkgradient { background-size: 10%; }
.thumbhuls .videoimg { opacity: 1; }
.fullwidthslider, .quoteblock, .videogroot { transform: none !important; }
.quoteblock .quote p { font-size: 34px; line-height: 1.1em; }

/* WITMARGES */

.scroll-down { padding-top: 20px; }
.articles { padding-top: 40px; }
.articles .article { margin-bottom: 20px; }
.information-blocks { padding-top: 40px; padding-bottom: 20px; }
.onlytext { padding: 80px 0 50px; }
.quoteblock { padding: 80px 0; }
.titelsection { margin-top: 60px; margin-bottom: 60px; }
.smallBtn { margin-top: 40px; }
.networksection { padding-top: 60px; }
.kalender .titelborder h2, .tabsection .fulltext h2 { margin-bottom: 30px; }
.videos.videoview { margin-bottom: 30px; }
.kalender .kalendermaand { margin-bottom: 0px; }
.titelsection .timeinfo { margin-top: 28px; }
.videos { margin-top: 40px; margin-bottom: 30px; }
.tabsection .info-artists table { margin-bottom: 20px; }
.tabsection .kader { margin: 60px 16px; float: left;}
.tabsection .hasintro.kader { margin-top: 25px; }
.credits_intro  { margin-top: 60px; margin-bottom: 25px; }
.tabsection .smallwidth, .tabsection .fullwidth { margin-top: 60px; }

@media screen and (max-width: 767px){
  .quoteblock .quote p { font-size: 22px; line-height: 1.1em; }
  .onlytext h2 { font-size: 26px; }
  .homeSlide  .darkcta { display: none; }
}